
TYPO3.Flow - Bug # 56

Status: Closed Priority: Should have
Author: Thomas Peterson Category: Object
Created: 2007-06-28 Assigned To:
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Affected Flow version:
Subject: DirectoryIterator returns an Path with /C under Windows
Description

This results in an Error:

Warning: Invalid \C{..} sequence in
C:\xampp\htdocs\typo35\Packages\Framework\Classes\Component\T3P_Framework_Component_ObjectBuilder.php(74) : eval()'d
code on line 1

History
#1 - 2008-01-08 19:27 - Malte Jansen

I think this one can be close.
The CM is running pretty well on windows-machines.

#2 - 2008-02-20 10:16 - Robert Lemke
- Status changed from New to Closed
- % Done changed from 0 to 100

#3 - 2008-07-01 15:36 - Robert Lemke
- Target version deleted (1)
